Subject: Re: emacs locksup win98se
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jul 2003 11:55:10 -0400

Graham Lamont wrote:

> $ emacs-nox
> from an rxvt running bash
> I get sporadic lock-up of all keyboard input for the whole desktop
> (inc alt-tab,c-a-del) for 3-5 s at a time.
> Is this a known issue? Any way round it ?
> Prefer not to use X as this is vslow on my machine.

I use win98se at home on the laptop without problems, though I don't
use rxvt.  There are no problems that I know of.  Make sure that you
have "tty" in your CYGWIN environment variable.  You might also
want to make sure that you have the latest emacs for Cygwin, and
as a last resort perhaps upgrade your Cygwin.
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/